<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<CrTabDef CrTabKlucRed="Sifra_Art" CrTabKlucRedTip="S" CrTabKlucKol="SifrA_Oe" CrTabKlucTip="S"
		CrTabPodatoci="SostK" CrTabPodatTip="N"
		CrTabOstPod="ImeArt EdMera" CrTabOstPodTip="S S" 
		CrTabSum="SostK" />

	<Grupiranje xSubGr="Sifra_Art ImeArt" PodrediPo="ImeArt" Skrati1Grp="D" DetalniRedici="D" 

ForsPrazenRed="D" />

        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="Arial" />

        <Red ImeId="Edmera" Naslov="Ed" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="CrSum_SostK" Naslov="Vk.sost.kol" Formula="" Sirina="10" DaliSuma="D" KojTip="N"
		    FormatStr="0.###" Boja="LGreen" />

        <Red ImeId="SostK" Naslov="Zaliha" Formula="" Sirina="6" DaliSuma="D" KojTip="N" FormatStr="0.###" />
</NewDataSet>